<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>

    <link rel="stylesheet" href="assets/vendors/css/bootstrap.min.css" />
    <link rel="stylesheet" href="assets/vendors/css/hover.css" />
    <link rel="stylesheet" href="assets/gilda/gilda.css" />
  </head>
  <body>
    <div id="mySidenav" class="sidenav d-block d-lg-none">
      <a href="javascript:void(0)" class="closebtn" onclick="closeNav()"
        >&times;</a
      >

      <div id="cssmenu">
        <span class="title">MENU</span>
        <ul>
          <li>
            <a href="#"><span>Home</span></a>
          </li>
          <li class="active has-sub">
            <a href="#"
              ><span>Products</span>
              <i class="fas fa-angle-down" aria-hidden="true"></i
            ></a>

            <ul>
              <li>
                <a href="#"><span>Sub Product</span></a>
              </li>
              <li class="last">
                <a href="#"><span>Sub Product</span></a>
              </li>
            </ul>
          </li>
          <li>
            <a href="#"><span>About</span></a>
          </li>
          <li class="last">
            <a href="#"><span>Contact</span></a>
          </li>
        </ul>
      </div>
    </div>
    <nav class="navbar navbar-expand-lg navbar--white sticky-top navbar-light">
      <div class="container-fluid">
        <button class="menu-toggler d-block d-lg-none" onclick="openNav()">
          <div class="menu-toggle-btn">
            <span></span>
            <span></span>
            <span></span>
          </div>
        </button>
        <a class="navbar-brand" href="#"
          ><img src="assets/img/logo-white.svg" alt=""
        /></a>
        <button
          class="navbar-toggler"
          type="button"
          data-toggle="collapse"
          data-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <a class="nav-link nav-link--white" href="#">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link nav-link--white" href="#">About</a>
            </li>
            <li class="nav-item">
              <a class="nav-link nav-link--white" href="#">Contact us</a>
            </li>
            <li class="nav-item">
              <a class="nav-link nav-link--white" href="#">Property</a>
            </li>
            <li class="nav-item dropdown">
              <a
                class="nav-link dropdown-toggle nav-link--white"
                href="#"
                id="navbarDropdown"
                role="button"
                aria-haspopup="true"
                aria-expanded="false"
              >
                Dropdown
                <i
                  class="fas fa-angle-down dropdown-toggle__arrow dropdown-toggle__arrow--white"
                ></i>
              </a>
              <div class="dropdown-menu m-0" aria-labelledby="navbarDropdown">
                <a class="dropdown-item" href="#">Action</a>

                <a class="dropdown-item" href="#">Another action</a>

                <a class="dropdown-item" href="#">Something else here</a>
              </div>
            </li>
          </ul>
        </div>
      </div>
    </nav>
    <div class="recently-features bg-black-1 section_padding">
      <div class="container">
        <div class="row">
          <div class="col-12">
            <div class="section-title section-title--brown">
              <h3>Recently</h3>
              <h2>Features</h2>
            </div>
          </div>
          <div class="col-lg-4 mb-4 overflow_hidden">
            <a href="#" class="project features">
              <div class="project__header">
                <img src="assets/img/feature-properties/fp-1.jpg" alt="" />
                <div class="badge badge--sale badge--top-right">For sale</div>
                <div class="badge badge--feature badge--top-left">$6000</div>
                <div class="feature__overlay">
                  <span>House Luxury <i>Toronto CA</i></span>
                  <ul class="list-inline">
                    <li class="list-inline-item">
                      Area <span>720 sq ft</span>
                    </li>
                    <li class="list-inline-item">Rooms <span>6</span></li>
                    <li class="list-inline-item">Beds <span>2</span></li>
                    <li class="list-inline-item">Baths <span>3</span></li>
                  </ul>
                </div>
              </div>
            </a>
          </div>
          <div class="col-lg-4 mb-4 overflow_hidden">
            <a href="#" class="project features">
              <div class="project__header">
                <img src="assets/img/feature-properties/fp-1.jpg" alt="" />
                <div class="badge badge--sale badge--top-right">For sale</div>
                <div class="badge badge--feature badge--top-left">$6000</div>
                <div class="feature__overlay">
                  <span>House Luxury <i>Toronto CA</i></span>
                  <ul class="list-inline">
                    <li class="list-inline-item">
                      Area <span>720 sq ft</span>
                    </li>
                    <li class="list-inline-item">Rooms <span>6</span></li>
                    <li class="list-inline-item">Beds <span>2</span></li>
                    <li class="list-inline-item">Baths <span>3</span></li>
                  </ul>
                </div>
              </div>
            </a>
          </div>
          <div class="col-lg-4 mb-4 overflow_hidden">
            <a href="#" class="project features">
              <div class="project__header">
                <img src="assets/img/feature-properties/fp-1.jpg" alt="" />
                <div class="badge badge--sale badge--top-right">For sale</div>
                <div class="badge badge--feature badge--top-left">$6000</div>
                <div class="feature__overlay">
                  <span>House Luxury <i>Toronto CA</i></span>
                  <ul class="list-inline">
                    <li class="list-inline-item">
                      Area <span>720 sq ft</span>
                    </li>
                    <li class="list-inline-item">Rooms <span>6</span></li>
                    <li class="list-inline-item">Beds <span>2</span></li>
                    <li class="list-inline-item">Baths <span>3</span></li>
                  </ul>
                </div>
              </div>
            </a>
          </div>
          <div class="col-lg-4 mb-4 overflow_hidden">
            <a href="#" class="project features">
              <div class="project__header">
                <img src="assets/img/feature-properties/fp-1.jpg" alt="" />
                <div class="badge badge--sale badge--top-right">For sale</div>
                <div class="badge badge--feature badge--top-left">$6000</div>
                <div class="feature__overlay">
                  <span>House Luxury <i>Toronto CA</i></span>
                  <ul class="list-inline">
                    <li class="list-inline-item">
                      Area <span>720 sq ft</span>
                    </li>
                    <li class="list-inline-item">Rooms <span>6</span></li>
                    <li class="list-inline-item">Beds <span>2</span></li>
                    <li class="list-inline-item">Baths <span>3</span></li>
                  </ul>
                </div>
              </div>
            </a>
          </div>
          <div class="col-lg-4 mb-4 overflow_hidden">
            <a href="#" class="project features">
              <div class="project__header">
                <img src="assets/img/feature-properties/fp-1.jpg" alt="" />
                <div class="badge badge--sale badge--top-right">For sale</div>
                <div class="badge badge--feature badge--top-left">$6000</div>
                <div class="feature__overlay">
                  <span>House Luxury <i>Toronto CA</i></span>
                  <ul class="list-inline">
                    <li class="list-inline-item">
                      Area <span>720 sq ft</span>
                    </li>
                    <li class="list-inline-item">Rooms <span>6</span></li>
                    <li class="list-inline-item">Beds <span>2</span></li>
                    <li class="list-inline-item">Baths <span>3</span></li>
                  </ul>
                </div>
              </div>
            </a>
          </div>
          <div class="col-lg-4 mb-4 overflow_hidden">
            <a href="#" class="project features">
              <div class="project__header">
                <img src="assets/img/feature-properties/fp-1.jpg" alt="" />
                <div class="badge badge--sale badge--top-right">For sale</div>
                <div class="badge badge--feature badge--top-left">$6000</div>
                <div class="feature__overlay">
                  <span>House Luxury <i>Toronto CA</i></span>
                  <ul class="list-inline">
                    <li class="list-inline-item">
                      Area <span>720 sq ft</span>
                    </li>
                    <li class="list-inline-item">Rooms <span>6</span></li>
                    <li class="list-inline-item">Beds <span>2</span></li>
                    <li class="list-inline-item">Baths <span>3</span></li>
                  </ul>
                </div>
              </div>
            </a>
          </div>
          <div class="col-12 text-center mt-5">
            <a href="#" class="link-primary link-primary--brown"
              >View All
              <i class="fas fa-arrow-circle-right" aria-hidden="true"></i
            ></a>
          </div>
        </div>
      </div>
    </div>
    <footer class="footer footer--dark">
      <div class="container">
        <div class="row">
          <div class="col-lg-3 col-md-6 mb-5">
            <a href="#" class="footer__brand"
              ><img src="assets/img/logo-white.svg" alt=""
            /></a>

            <p class="mb-4">
              Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum
              incidunt architecto soluta laboriosam, perspiciatis, aspernatur
              officiis esse.
            </p>
            <ul class="list-inline footer__contact">
              <li class="list-inline-item">
                <p>
                  <i class="fas fa-phone-alt" aria-hidden="true"></i> (234) 0200
                  17813
                </p>
              </li>
              <li class="list-inline-item">
                <p>
                  <i class="fas fa-map-marker-alt" aria-hidden="true"></i> 95
                  South Park Ave, USA
                </p>
              </li>
              <li class="list-inline-item">
                <p>
                  <i class="fas fa-envelope-open" aria-hidden="true"></i>
                  info@findhouses.com
                </p>
              </li>
            </ul>
          </div>
          <div class="col-lg-3 col-md-6 mb-5">
            <div class="footer__nav footer__nav--blue">
              <h3 class="title_1 title_1--brown">Navigation</h3>
              <div class="d-flex">
                <ul>
                  <li><a href="">Home One</a></li>
                  <li>
                    <a href="">Properties Right</a>
                  </li>
                  <li><a href="">Properties List</a></li>
                  <li><a href="">Property Details</a></li>
                  <li class="">
                    <a href="">Agents Listing</a>
                  </li>
                </ul>
                <ul class="ml-4">
                  <li><a href="">Home One</a></li>
                  <li>
                    <a href="">Properties Right</a>
                  </li>
                  <li><a href="">Properties List</a></li>
                  <li><a href="">Property Details</a></li>
                  <li class="">
                    <a href="">Agents Listing</a>
                  </li>
                </ul>
              </div>
            </div>
          </div>
          <div class="col-lg-3 col-md-6 mb-5">
            <div class="footer__widget footer__widget--brown">
              <h3 class="title_1 title_1--brown">twitter Feeds</h3>
              <ul>
                <li>
                  <i class="fab fa-twitter" aria-hidden="true"></i>
                  <p>
                    <a href="#">@Findhouses</a> All Share Them With Me Baby Said
                    Inspet. <br />
                    <span>about 5 days ago</span>
                  </p>
                </li>
                <li>
                  <i class="fab fa-twitter" aria-hidden="true"></i>
                  <p>
                    <a href="#">@Findhouses</a> All Share Them With Me Baby Said
                    Inspet. <br />
                    <span>about 5 days ago</span>
                  </p>
                </li>
                <li>
                  <i class="fab fa-twitter" aria-hidden="true"></i>
                  <p>
                    <a href="#">@Findhouses</a> All Share Them With Me Baby Said
                    Inspet. <br />
                    <span>about 5 days ago</span>
                  </p>
                </li>
              </ul>
            </div>
          </div>
          <div class="col-lg-3 col-md-6 mb-5">
            <div class="footer__news footer__news--brown">
              <h3 class="title_1 title_1--brown">news letters</h3>
              <p class="mb-3">
                Sign Up for Our Newsletter to get Latest Updates and Offers.
                Subscribe to receive news in your inbox.
              </p>
              <form>
                <input
                  type="email"
                  id="subscribeEmail"
                  name="EMAIL"
                  placeholder="Enter Your Email"
                />
                <input type="submit" value="Subscribe" />
              </form>
            </div>
          </div>
        </div>
      </div>
    </footer>
    <div class="copyright copyright--blue">
      <div class="container d-flex">
        <p>2020 © Copyright - All Rights Reserved.</p>
        <p class="mb-0">Made With <i class="fas fa-heart"></i> By Code-Theme</p>
      </div>
    </div>
    <a class="scroll--white" href="#" id="scroll" style="display: none"
      ><span></span
    ></a>

    <script src="assets/vendors/js/jquery-3.3.1.min.js"></script>
    <script src="assets/vendors/js/bootstrap.bundle.min.js"></script>
    <script src="assets/vendors/js/owl.carousel.min.js"></script>
    <script
      src="https://kit.fontawesome.com/7a21f8c96b.js"
      crossorigin="anonymous"
    ></script>
    <script src="assets/gilda/gilda.js"></script>
  </body>
</html>
